<ART ID="03463" PID="2540" JID="146" BPAGE="3335" EPAGE="3346" PII="S0217732310034638" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOW SUPERCRITICAL STRING COSMOLOGY AFFECTS LHC</MTI>
<INFO>Lecture presented at the 46th Course of the International School of Subnuclear Physics &#x2014; Predicted and Totally Unexpected in the Energy Frontier Opened by the LHC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. V.</FNM>
<SNM>NANOPOULOS</SNM>
<EAD>dimitri@physics.tamu.edu</EAD>
<X-REF REFID="S0217732310034638AF001"></X-REF>
<X-REF REFID="S0217732310034638AF002"></X-REF>
<X-REF REFID="S0217732310034638AF003"></X-REF>
<X-REF REFID="S0217732310034638AF004"></X-REF>
</AUT>
<AFF ID="S0217732310034638AF001">Department of Physics, Texas A&#x0026;M University, College Station, TX 77843-4242, <CNY>USA</CNY></AFF>
<AFF ID="S0217732310034638AF002">University of Athens, Physics Department, Nuclear and Particle Physics Section, GR-157 71, Athens, <CNY>Greece</CNY></AFF>
<AFF ID="S0217732310034638AF003">Astroparticle Physics Group, Houston Advanced Research Center (HARC), Mitchell Campus, Woodlands, TX 77381, <CNY>USA</CNY></AFF>
<AFF ID="S0217732310034638AF004">Academy of Athens, Division of Natural Sciences, 28 Panepistimiou Avenue, Athens 10679, <CNY>Greece</CNY></AFF>
</A-GRP>
<ABST>
<P>In supercritical string cosmology (SSC), a time-dependent dilaton leads to a smoothly evolving dark energy and modifies the regions of the mSUGRA parameter space where the observed value of the dark matter relic density may be obtained. In particular, the dilaton dilutes the supersymmetric dark matter density (of neutralinos) by a factor <F><TEX ID="S0217732310034638M001">$\mathcal{O}(10)$</TEX></F> and consequently relaxes the allowed parameter mSUGRA parameter space. The final states expected at the LHC in this scenario, consist of <F>Z</F> bosons, Higgs bosons, and/or high energy taus. From this, it is possible to characterize these final states and determine the model parameters. Using these parameters, we determine the dark matter content and the neutralino&#x2013;proton cross section. All these techniques can also be applied to determine model parameters in SSC models with different SUSY breaking scenarios.</P>
</ABST>
<KWDG>
<KWD>String theory</KWD>
<KWD>cosmology</KWD>
<KWD>D-branes</KWD>
</KWDG>
</FRONT>
</ART>
